# SKD application properties and global configurations
sdk {

  clientId: "781f6213-0f0f-4a79-9372-e7187ffda98b"
  clientSecret: "PnzR8Vbmhpv_VwTkT34wponqXWK8WBm-LADlryYdV4o"
  privateKey: "123"

  httpProxyHost: ""
  httpProxyPort: 0

  # Mode which environment should be active DEV, PROD or TEST
  mode: "DEV"

  environments {
    dev {
        authTokenUrl: "https://auth-testing.fit-connect.fitko.dev/token"
        # apiUrls: ["http://test.url1", "http://test.url2", "http://test.url3"]
    }
    prod {
         authTokenUrl: "https://auth-prod.fit-connect.fitko.dev/token"
    }
    test {
        authTokenUrl: "https://auth-test.fit-connect.fitko.dev/token"
    }
  }
}
